- Skip to navigation (Press Enter)
- Skip to main content (Press Enter)

## Applications

### Preinstalled

- Phone
- Safari
- Mail
- Music
- Messages
- Calendar
- Photos
- Camera

- Weather
- Clock
- Maps
- Videos
- Wallet
- Notes
- Reminders
- Stocks

- iTunes
- App Store
- iBooks
- Health
- Home
- Settings
- FaceTime
- Calculator

- Podcasts
- Watch
- Compass
- Tips
- Voice Memos
- Contacts
- Find Friends
- Find iPhone

#### Sources

### Installed by user

AppID | Name | Version | Developer | Purchased | AppleID
--- | --- | --- | --- | --- | ---
ERROR: app directory not found!